body {
  position: relative;
}

body::before {
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: -webkit-fill-available;
    filter: opacity(.5);
    background-size: cover;
    z-index: -2;
  }

.debenturies{
    background-image: url(../../../assets/images/pages/debentures/debenturies-bg.svg);
    background-size: auto;
    height: 358px;
    background-position-y: 2%;
    background-position-x: 48%;
   position: relative;
   z-index: 5;
    
}

.debenturies-content{
    top: -25px;
    z-index: 6;
    position: relative;
}